.flexslider {
  overflow:hidden;
  margin: 0;
  background: transparent;
  border: 0;
  position: relative;
  top:-1px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  zoom: 1;
}
/* Direction Nav */
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  width: 21px;
  height: 21px;
  margin-top: -10px;
  display: block;
  background: transparent;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: 0;
  font-size: 0;
  color: transparent;
  opacity: 1;
  -webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
  background: transparent;
  right: 0;
}
.flex-direction-nav .flex-prev {
  background: transparent;
  left: 0;
}
.flexslider:hover .flex-next {
  opacity: 1;
  right: 0;
}
.flexslider:hover .flex-prev {
  opacity: 1;
  left: 0;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 1 !important;
  filter: alpha(opacity=100);
  cursor: default;
}

.flexslider.fadeFlex .flex-direction-nav a {
  background: #ebebeb;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15), 0 2px 0 rgba(0,0,0,.03);
  -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15), 0 2px 0 rgba(0,0,0,.03);
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.15), 0 2px 0 rgba(0,0,0,.03);
/*   -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; */
}

.flexslider.fadeFlex .flex-direction-nav .flex-next {
  right: 0;
  top: -43px;
}

.flexslider.fadeFlex .flex-direction-nav .flex-next.flex-disabled {
  background-color: #f6f6f6;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
  -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
}

.flexslider.fadeFlex .flex-direction-nav .flex-next.flex-disabled:after {
  color: #c7c7c7;
}

.flexslider.fadeFlex .flex-direction-nav .flex-next:after {
  color: #737373;
  font-family: 'Fontello';
  content: "\E75E";
  position: absolute;
  left: 5px;
  top: 5px;
}

.flexslider.fadeFlex .flex-direction-nav .flex-prev {
  left: auto;
  right: 26px;
  top: -43px;
}

.flexslider.fadeFlex .flex-direction-nav .flex-prev.flex-disabled {
  background-color: #f6f6f6;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
  -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.05), 0 2px 0 rgba(0,0,0,.03);
}

.flexslider.fadeFlex .flex-direction-nav .flex-prev.flex-disabled:after {
  color: #c7c7c7;
}

.flexslider.fadeFlex .flex-direction-nav .flex-prev:after {
  color: #737373;
  font-family: 'Fontello';
  content: "\E75D";
  position: absolute;
  left: 6px;
  top: 5px;
}
.flexslider.flexFull .flex-direction-nav a,
.flexslider.flexContent .flex-direction-nav a {
  display: block;
  width: 44px;
  height: 44px;
  margin: -22px 0 0 0;
  background-color: #0EAFB5;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: 0;
  font-size: 0;
  color: transparent;
  opacity: 1;
	  transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-webkit-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
}
.flexslider.flexFull .flex-direction-nav a:after{
	font: 12px 'Fontello';
	line-height: 44px;
	width: 44px;
	text-align: center;
	font-style: normal;
	position: absolute;
	display: inline-block;
	color: #fff;
}
.flexslider.flexFull .flex-direction-nav a.flex-prev:after,
.flexslider.flexContent .flex-direction-nav a.flex-prev:after {
  content: "\e8ef";
}
.flexslider.flexFull .flex-direction-nav a.flex-next:after,
.flexslider.flexContent .flex-direction-nav a.flex-next:after {
  content: "\e90e";
}
.flexslider.flexFull .flex-direction-nav a.flex-prev:hover,
.flexslider.flexFull .flex-direction-nav a.flex-next:hover {
  background: #333333;
}
.flexslider.flexFull {
  margin-top: 0;
}
.flexslider.flexFull .flex-control-nav {
  bottom: 14px;
}
.flexslider.flexFull .flex-control-paging li a {
  background: #737373;
}
.flexslider.flexFull .flex-control-paging li a.flex-active,
.flexslider.flexFull .flex-control-paging li a:hover {
  background: #333;
}
.flexslider.flexFull .pagination ul > li.prev > a {
  position: relative;
}
.flexslider.flexFull .pagination ul > li.prev > a:after {
  font-family: 'Fontello';
  font-size: 10px;
  left: 12px;
  top: 12px;
  content: "\E75D";
  font-style: normal;
  position: absolute;
  display: inline-block;
  color: #737373;
}

.flexslider.flexFull .container {
  position: relative;
}
/*********************************/
/* captions style */
/* 		.flexslider.flexFull .slider-caption { position:absolute; bottom:100px;}   */
		.flexslider.flexFull .slider-caption-wrap{
			position: absolute;
			bottom: 160px;
			width: 100%;
		}
		.captation_center .inner-captation-wrap  {
			text-align: center;
		}
		.captation_center .inner-captation-wrap  h2, .captation_center .inner-captation-wrap  p{
			margin-left: auto;
			margin-right: auto;
			
		} 
		.captation_right .inner-captation-wrap  {
		}
		.captation_right .inner-captation-wrap {
			text-align: right;
		}
		.captation_right .inner-captation-wrap  h2 {
			margin-left: auto;
		} 
		.flexslider.flexFull .slider-caption h2 { font-weight: normal; }
		.flexslider.flexFull .slider-caption p { font-size: 12px; }                    

		.flexslider.flexFull .slider-caption h2 {
			max-width: 450px;
			min-width: 450px;
		}

		.flexslider.flexFull .slider-caption  h2 span {
			padding: 4px 0px;
			background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
			box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
			-moz-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
			-webkit-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
			-o-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
			color: #fff; 
			line-height: 56px!important;
			margin-bottom: 1px;
			background-position: right -53px;
			-webkit-animation-duration: 1s;
			   -moz-animation-duration: 1s;
				 -o-animation-duration: 1s;
					animation-duration: 1s;
				
			-webkit-animation-delay: 1s;
			   -moz-animation-delay: 1s;
				 -o-animation-delay: 1s;
					animation-delay: 1s;
		}

/* 		.flexslider.flexFull .slider-caption p a{
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			transition: all 0.1s linear;
			-moz-transition: all 0.1s linear;
			-webkit-transition: all 0.1s linear;
			-o-transition: all 0.1s linear;
			color: #FFFFFF;
			font-size: 12px;
			font-weight: 700;
			letter-spacing: 1.5px;
			padding: 13px 19px;
			position: relative;
			text-transform: uppercase;
			margin-bottom: 10px;
			display: inline-block;
			border-color: #fff;
			color: #fff;	
			border-width: 1px;
			border-style: solid;
		}		
		.flexslider.flexFull .slider-caption p a:hover {
			border-color: #0EAFB5;
		} */
		
		
		.flexslider.flexFull .slider-caption p{
			-webkit-animation-delay: 1.1s;
			   -moz-animation-delay: 1.1s;
				 -o-animation-delay: 1.1s;
					animation-delay: 1.1s;
		}
			
		
/*********************************/


